  .burger { display: block; opacity: 1; margin-top: -7px; right: 30px; }
  #header .menu-container {display: flex;position: fixed;background: #000000e0;width: 100%;height: 100%;z-index: 1200;margin: 0px;justify-content: center;align-items: center;left: -100%;top: 0px;}
  .burger-fixed { z-index: 2000; position: fixed; }
 #header .navbar-nav { width: 100%; vertical-align: middle; position: initial; top: initial; left: initial; border: 0px; text-align: center; margin-top: initial; float: none; background-color: rgba(204, 204, 204, 0); box-shadow: none; padding: 0px; margin-right: 0px; z-index: 2000; }
  #header .navbar-nav li {display: block;float: none;border-bottom: 1px solid transparent;padding: 0px 29px;margin: 0px;}
  #header .navbar-nav li a {font-size: 1.2rem;text-align: center;padding: 1%;display: flex;/* font-family: var(--secondary-font); */color: #ffffff;font-weight: 500;/* letter-spacing: 0.05rem; */}
  #header .navbar-nav li.redme a{margin:initial; }
#header .navbar-nav li.hide {display:none;}
  
  #header .navbar-nav .social-icon { border-bottom: 0px; display: inline-block; margin-top: 20px; float: left; }
  #header .navbar-nav .social-icon a { }
  #header .navbar .current-menu-item a { }
  #header .navbar-nav li:hover { }
  #header .navbar-nav li:hover a { color: var(--primary-color); }
  #header .navbar-nav li.social-icon:hover a { color: transparent; }
  #header .navbar-nav li.social-icon:hover a::before { }

  #header .navbar-nav li .sub-menu { display: block; box-shadow: none; position: relative; }
  #header .navbar-nav li .sub-menu li a::before { font-weight: 600; content: "L"; position: absolute; display: block; left: 27px; color: rgb(255, 87, 34); top: -4px; }
  #header .navbar-nav li .sub-menu li { border-bottom: 0px; }
  #header .navbar-nav li.menu-item-has-children:hover { background: transparent; }
  #header .navbar-nav li .sub-menu li a { padding: 0px 0px 0px 50px; font-weight: 500; font-size: 18px; margin: 0px 15px 15px; }
  #header .navbar-nav li.menu-item-has-children:hover .sub-menu a { text-align: left; padding: 0px 50px; position: relative; margin: 0px 15px 15px; }

@media only screen and (max-width: 1500px) {
  #other-offer-list .other-offer-image { height: 290px; }
}
@media only screen and (max-width: 1400px) {
  #header .navbar-nav li > a { }
  .realisations-grid .other-offer-image, .other-offer-list .other-offer-image  {height:250px;}
  #squares .square {width:250px; height:250px;}
}
@media only screen and (max-width: 1300px) {
  #other-offer-list .other-offer-image { height: 260px; }
  #header .navbar-nav li > a { margin: 15px 0px; padding: 2px 20px; }
  #squares .square {width:240px; height:240px;}

}
@media only screen and (max-width: 1200px) {
  #other-offer-list .other-offer-image { height: 210px; }
  #header .navbar-nav li > a {margin: 15px 0px;padding: 2px 10px;}
  #header .logotype-top { }
  #squares .square {width:230px; height:230px;}
.contact-boxes {padding-bottom:60px;}
.contact-boxes-inner {display:flex;padding-left: 0;}
.contact-boxes-inner .contact-box {flex-wrap:wrap; text-align: center;align-items: initial;;display: inline-block;}
.contact-boxes-inner .contact-box .contact-box-icon {text-align: center;padding: 0px;/* width: 100%; */}
.contact-boxes-inner .contact-box .contact-box-data {width: 100%;}
.contact-boxes-inner .contact-box .contact-box-data a{}
.contact-boxes-inner .contact-box .contact-box-data a:hover {}
  
}
@media only screen and (max-width: 1100px) {
  
  .realisation-nav-inner {flex-wrap:wrap;margin-left: 0px;margin-right: 5px;}
  .realisation-nav-box .realisation-nav-box-inner .realisation-nav-box-data {padding: 2% 5%;}
  .realisation-nav-box {padding:2px;}
  .unique .digger {width: 1137px;right: -330px;;height: 1000px;bottom: -265px;}
  #squares .square {width:200px; height:200px;}
  #header .navbar-nav li.call a { margin-right: -3px; }
  #header .navbar-nav li > a { margin: 15px 0px; padding: 2px 9px; }
  #header .logotype-top { }
  #header .navbar-nav .social-icon a { padding: 5px 2px; margin: 0px 5px; }
}
@media only screen and (max-width: 1000px) {
  .investment-slider .owl-investment .slides {min-height:400px;}
  #squares .square {width:170px; height:170px;}
  #header .navbar-nav li > a { }
  .jobs-grid {flex-wrap:wrap;}
  .job-box {width:100%;padding: 10px;}
  .jobs-list {padding:50px 0px;}
}
@media only screen and (max-width: 991px) {
  .front-boxes ul li {width:50%}
  .about-intro {padding-top:10px;}
  .about-intro .inner-box {margin-bottom:40px;}
  .investor-blocks-content {flex-wrap:wrap; justify-content:center;}
  .investor-blocks-content .item {width:33.33%;padding:30px;}
  .realisations-grid .other-offer-image, .other-offer-list .other-offer-image  {height:190px;}
  .investment-slider .owl-investment .slides {min-height: 340px;}
  .realisations-grid .other-offer-box {width:50%;}
  footer .contact-small-box {padding: 0px 0px}
  #squares .square {width:140px; height:140px;}
  .gallery-flex a { width: 33.333%; height: 200px; }
  .page-plan { margin-top: 10px; }
  .show-on-mob { display: inline-block; }
  .hide-on-mob { display: none; }
  .featured { margin-bottom: 0px; }
  .info-wide { flex-wrap: wrap; }
  .info-wide .infoicon { width: 50%; }
  footer .footer-content .footer-boxes { flex-wrap: wrap; margin-bottom: 0px;}
  footer .footer-content .footer-boxes .footer-box {text-align: left;width: 100%;margin-bottom: 30px;}
  footer .footer-content .footer-boxes .footer-box-one {/* width:100%; */}
  #featured .owl-featured .owl-dots .owl-dot { float: left; width: 11vw; height: 7px; margin: 0px 0.5vw; }
  footer .family { width: 499px; }
  #other-offer-list .other-offer-image { height: 200px; }
  .liner-container { flex-wrap: wrap; }
  .view-button-container { width: 100%; }
  .place-text-wrapper-funding.to-left { width: 100%; padding: 20px; }
  .single-offer-content { width: 100%; padding: 10px; }
  .single-offer-content-inner { margin: 0px; }
  .table-content tr td, .table-content tr th { font-size: 15px; }
  #map { height: 450px; }
  .liner-wide { flex-wrap: wrap; }
  .liner-wide .liner-text-right-container { display: none; }
  .liner-wide .liner-text-right-container, .liner-wide .liner-text-left-container { text-align: center; width: 100%; justify-content: center; padding: 16px 20px; }
  .liner-wide .liner-phone-container { width: 100%; padding: 0px 20px; }
  .liner-wide .liner-phone-container .liner-phone { padding: 29px 18px 10px 36px; }
  .liner-wide .liner-text-container { width: 100%; text-align: center; padding: 10px 20px; }
  .liner-wide .liner-text-container .liner-text { margin-top: 0px; }
  #footer-contact .footer-contact-box { margin-left: 0px; }
  #additional .row { display: block; margin: 0px; flex-wrap: inherit; }
  #footer-contact .footer-contact-container { flex-wrap: wrap; }
  .photo-additional-wrapper { position: relative; width: 100%; height: 450px; margin-bottom: 30px; margin-left: 0%; }
  .place-text-wrapper2 { width: 100%; margin: 0px; padding: 0px 0px 40px; }
  .list-wrapper { width: 100%; padding-left: 0px; padding-right: 0px; }
  .intro-container { display: block; overflow: hidden; left: 0px; right: 0px; padding: 20px 40px; position: absolute; }
  .intro-container h2 { font-size: 50px; }
  .content.flex { flex-wrap: wrap; }
  #featured .content.flex { }
  .featured-left, .featured-right { width: 100%; }
  #offer-list .offer-box { max-width: 100%; margin: 0px 0px 30px; }
  #other-offer-list .other-offer-box { max-width: 50%; width: 100%; margin: 10px 10px 20px; }
  .content.flex-opposite { flex-direction: column-reverse; }
  .place-text-wrapper.to-left { width: 100%; padding-left: 0px; padding-right: 0px; }
  .photo-gc-wrapper { height: 300px; margin-right: 0%; margin-bottom: 40px; -webkit-box-flex: 0; flex: 0 0 auto; }
  .good-paraghaph { text-align: left; }
  .hero-heading { font-size: 49px; line-height: 55px; }
  .hero-photo { height: 300px; }
  .hero-heading.right { width: 100%; text-align: left; }
  .place-text-wrapper { width: 100%; padding-top: 0px; padding-right: 0px; -webkit-box-align: start; align-items: flex-start; }
  .good-photo { position: relative; width: 100%; height: 450px; margin-bottom: 40px; margin-left: 0%; }
  .good-photo { height: 300px; }
  .blue-div-side { display: none; }
  .blue-div.opoosite-site { padding: 30px; width: 100%; }
  .blue-div { margin-top: 20px; padding: 30px; -webkit-box-align: start; align-items: flex-start; }
  #header .navbar-nav .mob-lang { display: block; }
  #header .navbar-nav li > a::after { display: none; }
  #bow1 { right: -48%; }
  .box { padding: 10px; }
  body #lang_sel { position: absolute; right: 20px; top: 0px; }
  #header .navbar-nav li:last-child::before { }
  #header .navbar-nav li.language { display: none; }
  h1 { font-size: 36px; font-weight: bold; line-height: 1.33; }
  #Section_7 .product-box .color-bg { height: 160px; }
  .orange-button { width: 100%; }
  #header { }
  #header .navbar-header { width: 100%; }
  #header .navbar-brand .logotype-top {/* width: 100px; *//* padding: 5px; */}
  #header .navbar-brand {height: auto;/* padding: 10px 10px; */float: none;margin: 0px;}
  #header .fixed .navbar-brand {padding: 8px 10px;margin: 0px;}
   .page-apartments { margin-top: 10px; }
  .page-about { padding-top: 0px; }
  body .table-content { padding: 0px 15px; }
  .dataTables_wrapper { }
   .banner .banner-box .banner-box-content {width:60%;padding: 28px 30px;}
  .banner .banner-box .banner-box-image {width:30%;}

    .banner {margin-bottom: 30px;}

  .front-boxes ul li a {min-height: 220px;padding: 16px;}

}


@media only screen and (max-width: 768px) {
  .contact-boxes-inner {flex-wrap:wrap;}
  .contact-boxes-inner .contact-box {flex-wrap: initial;align-items: center;display: flex;padding: 13px;}
  .contact-boxes-inner .contact-box .contact-box-data {text-align:left;}
  .contact-boxes-inner .contact-box .contact-box-icon {padding: 8px;}
  .office-image, .door-image {height:350px;}
  .ouroffer-offer ul li {width:50%;}
  .banner .banner-box .banner-box-content .hideme-mobile {
    display:none;
  }

}



@media only screen and (max-width: 640px) {
  .contact-bar a {margin:0px;padding-bottom: 10px;padding-top: 0px;}
  .contact-bar {text-align:center;} 
  .contact-bar p, .contact-bar a {display:block;}
  .widget-area {
    width: 100%;
    padding-bottom:20px; padding-top:20px;
  }
    .front-boxes ul li {width:50%;}
	.front-boxes ul li a {min-height: 189px;padding: 16px;}


  #header .fixed .relativer {  padding: 0px 16px; }
   #header .fixed .relativer .burger {right:50px}
  #header .fixed .lang-switcher {right:100px}

  
  .slider-header {font-size:3rem; line-height:3.2rem}
  .page-header {font-size:2.2rem}
  .slider-image {margin:0px; padding:0px; margin-bottom:30px}
  .banner .banner-box .banner-box-image {/* background-position: -40px; */}
  .banner .banner-box {}
  .medium-header {height:220px;}
  .medium-header-item {margin-right:5%;}
  .heading {flex-wrap:wrap;padding-top: 10px;}
  .ouroffer-trusted .ouroffer-trusted-content {/* justify-content: center; */}
  .ouroffer-trusted .ouroffer-trusted-content > div {width:33.33%}
  .heading-right {width:200%}

  #info-items {padding-top:30px;}
  .realisations-grid .other-offer-image {height:130px;}
   .other-offer-list .other-offer-image {height:250px;}
  .front-gal, gal {
    padding: 55px 0px 0px;

  }
    .office-image, .door-image {height:250px;}

  .offer-heading-title {}
  .heading-right-box {padding: 0px;width: 100%;}
  .heading-left p {font-size: 1.2rem;}
  .heading-right-box p {font-size: 1rem;}
  .heading-right-box p span  {font-size: 1rem;}
    
   .realisation-nav-box .realisation-nav-box-inner .realisation-nav-box-data p {font-size:1.3rem;}
    
  .copyright {/* text-align:left; */}
  footer .footer-side-info {text-align:left}
  
  footer .contact-small-box {padding:0px}
   #squares .square {width:130px; height:130px;}
  .navbar-header .mini-slogan { padding-left: 10px; margin: 14px 1px; }
  .navbar-header .mini-years { }
  .navbar-header .mini-years img { padding: 20px 12px; width: 74px; }
  .top-buttons { width: 100%; }
  .top-buttons .top-buttons-content { width: 100%; }
  .top-buttons .top-buttons-content a { width: 50%; min-width: 50%; display: flex; align-items: center; justify-content: center; }
  .fresh-container { padding: 0px 26px; max-width: 1480px; margin: 0px auto; }
  .gallery-flex a { width: 50%; height: 180px; }
  .table-content .column-1 { width: 12%; }
  .table-content .column-2 { width: 10%; }
  .table-content .column-5 { width: 20%; }
  .table-content .column-6 { width: 18%; }
  body .table-content tr td, body .table-content tr th { padding: 4px 2px; font-size: 0.8rem; }
  .sqare-content { width: 350px; height: 350px; left: 7%; }
  .table-content .column-3, .table-content .column-4 { display: none; }
  .info-wide .infoicon { width: 50%; padding: 20px; }
  .infoicon img { width: 60px; }
  .infoicon h4 { font-size: 1rem; }
  .infoicon-data p { display: none; }
  footer .footer-content .footer-boxes .footer-box { text-align: left; width: 100%; margin-bottom: 30px; }
  footer .footer-bottom-menu ul li {text-align:left;}
  .page-single-offer::after { left: -420px; }
  .investment-data-inner { margin: 0px; padding: 10px 0px 20px; display: flex; flex-wrap: wrap; }
  .investment-data-inner li { width: 50%; display: inline-block; padding: 19px 13px; text-align: center; position: relative; font-size: 18px; font-weight: 600; }
  #contact .contact-content-data { padding: 20px 0px; }
  .table-block { padding: 20px; }
  footer .family { }
  .real-box-inner { flex-wrap: wrap; }
  .real-box-inner > div { width: 100% !important; }
  footer .footer-content { width: 100%; /* padding: 32px; */ }
  footer .family { right: -34%; bottom: 203px; }
  .new-flex { flex-wrap: wrap; }
  .new-flex > div { width: 100% !important; }
  #about-us .about-us-left { padding: 0px; }
  #about-us .new-flex .about-us-image1 { right: 0px; margin: 0px; z-index: -1; position: static; width: 100%; }
  #about-us .new-flex .about-us-image2 { left: 0px; right: 0px; margin: -60px 0px 0px; z-index: -1; position: static; width: 100%; }
  .wrap-spacer { padding: 0px; }
  .slider-item { height: 547px; }
  .slider-item_text h2 {font-size: 3.2rem;margin-top: 20px;line-height: 3.5rem;}
  .slider .big-logo {display:none;}
  .slider-item_text .slogan { font-size: 17px; }
  #offer-list { margin: 0px; padding: 20px 0px; }
  .view-button { margin-top: 20px; }
  #ready-realisation-list .ready-realisation-box { max-width: 100%; width: 100%; margin: 10px 0px 20px; }
  #other-offer-list .other-offer-box { max-width: 100%; width: 100%; margin: 10px 0px 20px; }
  #other-offer-list .other-offer-image { height: 300px; }
  #other-offer-list .content.flex { -webkit-box-orient: vertical; -webkit-box-direction: normal; flex-direction: column; }
  #map { height: 350px; }
  .liner-content { position: relative; display: flex; max-width: 1170px; margin-right: auto; margin-left: auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; flex-direction: row; -webkit-box-pack: justify; justify-content: space-between; -webkit-box-align: end; align-items: flex-end; }
  .liner-box { padding: 0px; }
  body #lang_sel { display: none; }
  #bow1 { right: -75%; }
  .slogan .slogan-text h4::after { left: 0px; width: 80%; }
  #menu-filtering { display: none; }
  .filtering-button { cursor: pointer; display: block; margin-bottom: 20px; width: 260px; height: 28px; font-family: Poppins; font-size: 14px; font-weight: 600; font-style: normal; font-stretch: normal; line-height: 2; letter-spacing: 2.5px; text-align: left; color: rgb(206, 150, 91); margin-left: 5px; }
  .filtering-button:hover { opacity: 0.8; }

}
@media (max-width: 520px) {
      .investor-blocks-content .item {width:50%;padding:30px;}
    #squares .squares-container {flex-wrap:wrap;width: 100%;}
    #squares .square {width:100%; 
                      height: auto;padding: 5px;}
    #squares .square-four {display:none;}
  .table-content .column-5 { }
  #header .top-bar a span { display: none; }
  #bow1 { right: -40%; width: 300px; top: -34%; }
  #header .top-bar a:hover::before { opacity: 0.8; }
  .slider-item_text {margin-top:40px;}
}
@media (max-width: 480px) {
  .fresh-container { padding: 0px 16px; }
  #header .navbar-brand {max-width: 75%;}
  .top-buttons { width: 100%; }
  .top-buttons .top-buttons-content a { width: 50%; min-width: 50%; }
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.25), not all, only screen and (min-resolution: 200dpi), only screen and (min-resolution: 1.25dppx) {
}
#header .menu-container.showme { opacity: 1; left: 0px; }
#header .navbar .showme { left: 0px; }
